# ipe::A85Source Class Reference
[Ipe Utilities]

Filter source adding ASCII85 decoding. More...

`#include <ipeutils.h>`

Inherits ipe::DataSource.

List of all members.

## Public Member Functions

- A85Source (DataSource &source)
- virtual int getChar ()

## Detailed Description

Filter source adding ASCII85 decoding.

## Constructor & Destructor Documentation

A85Source::A85Source | ( | DataSource & | source | ) |

## Member Function Documentation

int A85Source::getChar | ( |  | ) | `[virtual]`

Get one more character, or EOF.

Implements ipe::DataSource.

The documentation for this class was generated from the following files:

- ipeutils.h
- ipeutils.cpp